<html dir="rtl">
<head>
    <link rel="stylesheet" type="text/css" href="css/style.css">
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<?php // include ('class.php');?>
<title>نرم افزار نوین</title>
<link rel="shortcut icon" href="novin.ico" />

</head>
<body class="body" ><?php
function mb_rawurlencode($url){
$encoded='';
$length=mb_strlen($url);
for($i=0;$i<$length;$i++){
$encoded.='%'.wordwrap(bin2hex(mb_substr($url,$i,1)),2,'%',true);
}
return $encoded;
}
function smsnew($recipient,$body,$ipcustom,$mobile,$newdate)
{
$tn=jdate('Y/m/d');
$h=jdate('h:i:s');
$oDOM = new DOMDocument();
$body1=$body;
$body=mb_rawurlencode($body);
      $p="http://websms.amootco.ir/Send.aspx?Username=09355783919&Password=369369&Number=1000000010&Recipient=$recipient&Body=$body&Flash=false&Unicode=false";
//echo $p.'ssssssssssssssssssssssssssssssssss';
       $oDOM->loadXML(file_get_contents($p));
      foreach ($oDOM->getElementsByTagName('Reports') as $oBookNode)
      {
       $RefID=mysql_real_escape_string($oBookNode->getElementsByTagName('RefID')->item(0)->nodeValue);
       $delivery=mysql_real_escape_string($oBookNode->getElementsByTagName('ErrID')->item(0)->nodeValue);
       if($delivery=='100')
         $message="        نام کاربري یا رمزاشتباه است .";
       else if($delivery=='101')
         $message="        زمان حسابکاربري شمامنقضی شد ه است .";
       else if($delivery=='102')
         $message="        اعتبارشمابراي ارسال کافی نیست .";
       else if($delivery=='103')
         $message="        حساب کاربري غیرفعال گردیده است .";
       else if($delivery=='104')
         $message="        شماره اختصاصی اشتباه است .";
       else if($delivery=='105')
         $message="        خطای نا مشخص .";
       else if($delivery=='106')
         $message="        شماره گیرنده فرمت نادرست دارد .";
       else if($delivery=='107')
         $message="        فرمت پارامتر های ورودی اشتباه است .";
       else
         {   $message="       ارسال شد SMS .";
             $body=str_replace('%20',' ' ,$body );
             mysql_query("insert into `sms1` (matn1,matn2,matn3,matn4,matn5,status,RefID,user)
	         VALUES ('{$ipcustom}','{$body1}','{$tn}','{$h}','{$mobile}','تحویل به مخابرات','{$RefID}','{$_SESSION['user']}')");
          }
      }
return $message;
}?>
</body>
</html>